.storepage {
  width: 100%;
  font-size: 0.9375rem;
  color: #333;
}
.storepage h1,
.storepage h2,
.storepage h3,
.storepage h4,
.storepage h5,
.storepage h6 {
  color: #333;
  font-weight: 400;
}
.storepage .Dark-green h1,
.storepage .Dark-green h2,
.storepage .Dark-green h3,
.storepage .Dark-green h4,
.storepage .Dark-green h5,
.storepage .Dark-green h6,
.storepage .Dark-green p {
  color: white !important;
}

.store {
  line-height: 1.5rem;
}

.site-search input {
  padding-right: 2rem;
  height: 77%;
}

.site-search input.search-field {
  height: 5rem;
  padding-right: 6rem;
}

header ~ #maincontent .container .popular-category-link a.popular-cat-link {
  color: #222 !important;
}

iframe {
  border: none;
}
